Skip to main content
GET
/
versions
/
{id}
Get version
curl --request GET \
  --url https://api.envless.cloud/versions/{id} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "code": 200,
  "message": "OK",
  "data": {
    "id": "<string>",
    "label": "<string>",
    "note": "<string>",
    "variableCount": 123,
    "environmentId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "variables": [
      {
        "name": "<string>",
        "value": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.envless.cloud/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Personal access key from https://app.envless.cloud/keys. Pass as Authorization: Bearer ev_live_....

Path Parameters

id
string
required

The version's unique ID.

Response

Version object

success
boolean
Example:

true

code
integer
Example:

200

message
string
Example:

"OK"

data
object